Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
SensorOtpData.h File Reference

Libargus Extension: Sensor OTP data API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::ISensorOtpData
| Interface used to get OTP data. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_SENSOR_OTP_DATA, 1651af90, 19b1, 11eb, 8b6f, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_SENSOR_OTP_DATA, 3d125710, 19b1, 11eb, 8b6f, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Sensor OTP data API

Description: This file defines the SensorOtpData extension.

Definition in file SensorOtpData.h.